photo

Ronny Drappier

shared this problem
7 years ago

Statistics

2
Comments
338
Views

Relates to

Share

Tags

1
votes

After upgrade from 2.5.5 to 3.2.5 I get problem with the "View all listings" function.

After upgrade from 2.5.5 to 3.2.5 I get problem with the "View all listings" function.

I get the following message:

Warning: [obfuscated]() expects parameter 1 to be double, string given in .... /caproli.com/include/misc.inc.php on line 175

The website is http://caproli.com

Thank you for your time.

Add Comment

Comments (2)

photo
1

This fixed it for me as well. Thank you.

Leave Comment

photo

Attach files...

The file must be a jpg, gif, png, bmp, ico, pdf, doc, rtf, txt, zip or rar no more than 20M